uuid: e27b4738-436f-4b95-8c26-2c8d005a82bc
langcode: fr
status: true
dependencies:
  module:
    - language
  theme:
    - stark
id: stark_selecteurdelangue
theme: stark
region: header
weight: -2
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: 'Sélecteur de langue'
  label_display: '0'
  provider: language
visibility: {  }
